﻿


:root {
    --primary: #871A16;
	--priRGB: 135, 26, 22;
    --secondary: #fff;
    --link: #000;
    --font: #fff;
    --fontfamily: 'Lato', sans-serif;
}

.content-wrapper {
    background-color: transparent !important;
}

#Register_ button, #InCommunity button, .alert-warning {
	background-color: #fcefa1 !important;
	color: #383636 !important;
	border: 1px solid #fcefa1;
}

.btn-default {
	background-color: var(--secondary);
	border: 1px solid #871A96;
	color: #414040;
}

.btn-default:hover {
	border: 1px solid #871A16;
	background-color: #871A16 !important;
	color: #fff;
}

body {
	background-color: rgba(var(--priRGB), 0.35);
}